.boxed-search {
    padding: 0 44px;
    padding-top: 48px;
    margin-bottom: 16px;
}
.boxed-search a {
    text-decoration: none;
}
button.search {
    display: flex;
    background: #ffdd00;
    padding: 14px 30px;
    font-size: 16px;
    border: 0;
    margin-left: 24px;
    font-weight: bold;
    outline: none;
}
.search-input input[placeholder] {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.search-chips .media-chip,
.media-chip.best-match-search-chip {
    margin-right: 8px;
    margin-bottom: 8px;
    background: white;
    border: 1px solid black;
    padding: 7px 13.5px;
    line-height: 1;
    border-radius: 25px;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0;
    cursor: pointer;
    white-space: nowrap;
}
.media-chip.best-match-search-chip {
    position: absolute;
    top: -17px;
    background: #ffdd00;
    border: 0;
}
.search-chips .media-chip.selected,
.search-chips .media-chip:hover {
    background: black;
    color: white;
}
button.search .feather-search {
    margin-left: 0;
    height: 20px;
}
.search-input {
    position: relative;
    width: auto;
    margin-top: 8px;
    color: #000000;
    font-family: Balance;
    font-size: 32px;
    line-height: 40px;
    flex-grow: 1;
}
.search-input .search-cancel {
    position: absolute;
    right: 0px;
    cursor: pointer;
}
.search-input input:placeholder-shown + .search-cancel,
.search-input input:placeholder-shown ~ .search-suggestion {
    display: none;
}
.search-sort {
    margin-left: 8%; /* was 176px, moved to % for beter tablet display */
    min-width: 250px;
}
.search-sort select.input-select.form-control {
    width: unset;
    margin-left: 16px;
    padding: 6px 44px 6px 16px;
}
.search-input {
    margin-top: 0;
}
.search-input input {
    border: none;
    outline: none;
    border-bottom: 1px solid #cccccc;
    font-weight: 200;
    letter-spacing: -0.5px;
    padding: 16px 38px 16px 0px;
}
.search-input input:focus {
    border-bottom: 2px inset black;
    padding-bottom: 15px;
}
.search-chips {
    min-width: 180px;
}
.search-result {
    padding: 32px 0;
    border-bottom: 1px solid;
    border-color: #cccccc !important;
}
.search-result.best-match {
    position: relative;
    width: calc(100% + 48px);
    padding: 28px 20px 35px;
    margin-left: -24px;
    border: 4px solid #ffdd00 !important;
}
.search-result .media-box {
    max-width: 300px;
    max-height: 169px;
    margin-left: auto;
}
.search-results .boxed-search a:first-of-type .search-result {
    border-top: 1px solid;
}
.search-result .search-chips .media-chip {
    border-color: #dfdfdf;
    padding: 6px 15px 6px 9px;
    width: fit-content;
}
.search-result .search-chips .media-chip:hover {
    background: unset;
    color: unset;
}
.search-result .search-chips .media-chip .feather {
    height: 18px;
    margin-left: 0;
}
.search-result .search-data {
    padding-right: 48px;
}
.search-result .search-data .date {
    font-weight: 100;
    font-size: 16px;
}
.search-result h5.h-5 {
    margin: 16px 0;
}
.search-result .search-data .desc {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    font-weight: 100;
}
.search-result .video-card-image-container .img-background {
    height: 100%;
}
.search-result button.gallery-button,
.search-result .play-btn {
    width: 56px;
    height: 56px;
    padding: 10px;
}
.search-result button.gallery-button .feather,
.search-result .play-btn .feather {
    width: 22px;
}
.search-result .search-gallery .event-gallery-button {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.search-result-movie-chips {
    margin-top: 24px;
}
.search-result-movie-chips .media-chip {
    background: #ffdd00;
    width: fit-content;
    font-size: 14px;
    padding: 0px 12px;
    line-height: 20px;
    font-weight: bold;
    margin-right: 8px;
    margin-bottom: 8px;
}
.search-result-movie-chips .media-chip .feather {
    width: 15px;
    margin-left: 0;
}
.load-more-search {
    padding-top: 56px;
    padding-bottom: 68px;
}
.load-more-search button.btn {
    padding: 14px 50px;
}
.load-more-search button.btn.button-medium-icon-right {
    padding: 14px 40px;
}
.load-more-search button.btn.button-medium-icon-right .feather {
    width: 20px;
}

/* MOBILE */

@media (max-width: 767px) {
    .boxed-search {
        padding: 0 19px;
        padding-top: 30px;
    }
    button.search {
        width: 100%;
        margin-left: 0;
        justify-content: center;
        margin-top: 16px;
        padding: 10px 0;
    }
    .search-input {
        font-size: 18px;
        letter-spacing: -0.2px;
        line-height: 27px;
        padding: 20px 0;
    }
    .search-input .search-cancel .feather {
        margin-right: 6px;
        width: 20px;
    }
    .search-input input {
        padding: 13px 38px 13px 0px;
    }
    .search-input input:focus {
        border-bottom: 1px solid #cccccc;
        padding-bottom: 13px;
    }
    .search-filter {
        flex-direction: column;
    }
    .search-chips {
        flex-wrap: nowrap;
        overflow: auto;
    }
    .search-sort {
        margin: 0;
        display: flex;
        align-items: center;
        width: 100%;
        margin-top: 32px;
    }
    .search-sort label {
        margin-bottom: 0;
        padding-right: 16px;
        white-space: nowrap;
    }
    .search-sort select.input-select.form-control,
    .search-sort .input-select-container {
        margin: 0;
        width: 100%;
        height: 40px;
    }
    .search-sort .input-select-container::after {
        top: 0.65rem;
    }
    /* force padding to have 100% width border of search results */
    .boxed.search-results,
    .boxed.search-results .boxed-search {
        padding-left: 0;
        padding-right: 0;
    }
    /* force padding to have 100% width border of search results */
    .search-result {
        flex-direction: column;
        padding-left: 24px;
        padding-right: 24px;
    }
    .search-result .search-chips .media-chip {
        margin-bottom: 16px;
    }

    .search-result h5.h-5 {
        font-size: 24px;
        letter-spacing: -0.2px;
        line-height: 32px;
    }
    .search-result .search-data {
        padding: 0;
    }
    .search-result .search-data .desc {
        margin-bottom: 30px;
    }
    .search-result .search-data .desc.movie {
        margin-bottom: unset;
    }
    .search-result img,
    .search-result .video-card-image-container {
        width: 100%;
        max-height: 42vw;
        object-fit: cover;
    }
    .search-result .media-box {
        margin-right: auto;
        max-width: unset;
        max-height: 42vw;
    }
    .search-result-movie-chips {
        margin-bottom: 16px;
    }
    .search-result button.gallery-button {
        width: 48px;
        height: 48px;
        padding: 10px;
    }
    .search-result button.gallery-button .feather {
        width: 20px;
    }
    .search-result.best-match {
        width: 100%;
        margin-left: 0;
    }
    .load-more-search {
        padding-top: 40px;
        padding-bottom: 62px;
    }
    .load-more-search button.btn {
        padding: 10px 30px;
    }
}
